CVE-2021-33013 – mySCADA myPRO versions prior to 8.20.0 does not restrict unauthorized read access to sensi …

Vuln ID: CVE-2021-33013

Published:  2022-05-13  16:15:08Z

Description: mySCADA myPRO versions prior to 8.20.0 does not restrict unauthorized read access to sensitive system information.

Source: NVD.NIST.GOV